﻿*{margin: 0;padding: 0;border:none;}
li{list-style: none;}a{text-decoration:none;}

.top_bg{ background:#f7f7f7;widtn:100%;height:162px;}
.top_bg .top_jz{width: 1000px;height:162px;margin: 0 auto;background-color: #fff;;}

/*----- 顶部渐变----- */
.top_bg .top_jz .top_jb{height:3px;width:1000px;background-image: url(../images/top_jb.png);}

/*----- logo----- */
.top_logo{width: 1000px;height:108px;border-bottom:1px #d2d2d2 solid;}
.top_logo img{margin:10px 0 0 20px;float:left;}

/*----- 搜索----- */
.soushuo{width: 163px;float: right;border: 1px #2d7d7e solid;border-radius: 2px;margin: 40px 25px 0 0;}
.soushuo form{background-image: url(../images/soushuo.png) ;background-position-x: 126px;background-repeat: no-repeat;}
.soushuo form input{border:none;height:27px;padding-left:10px;width:114px;outline:none;}
#txtSearch{width:110px;padding:6px 6px 7px 10px;float:left;}
#ASearch{width: 37px;height: 29px;display: block;float: right;background-image: url(../images/soushuo.png);background-repeat: no-repeat;}
#ASearch button{width:0px;height:0px;}

/*----- 列表----- */
.top_cd{width:1000px;height:50px;}
.top_cd .top_lb{width:740px;height:50px;float:left;}
.top_cd .top_lb>ul>li{width: 123px;height:45px;margin-top:5px;position: relative;float:left;z-index: 10;}
.top_cd .top_lb div>a{display: block;width:123px;height:45px;color:#000;text-align: center;line-height: 45px;font-family: "微软雅黑";font-size:16px;}
#liebiao{position: absolute;display: none;background:url(../images/liebiaojb.png);}
.liebiao li a{width:190px;height:40px;display: block;color:#fff;padding-left:30px;line-height: 40px;background-repeat: no-repeat;font-family: "微软雅黑";font-size:14px;}
.top_cd .top_lb>ul>li:hover div>a{background: #2e957a;color:#fff;}
.top_cd .top_lb>ul>li:hover #liebiao{display: block;}
.liebiao li a:hover{background-image: url(../images/../images/liebiaoxz.png);}

/*----- 登录----- */
.top_dl{width:202px;height:50px;float:right;line-height: 50px;}
.top_dl a{color:#000;font-family: "微软雅黑";font-size: 14px;}
.top_dl a:hover{color:#00963f;}
.top_dl span{color:#555;font-family: "微软雅黑";font-size: 14px;}

/*----- banner----- */
.banner{width:100%.height:200px;background: #eee;}
.banner_jz{width:1000px;height:200px;margin:0 auto;background:#fff;}

/*-----内容-----*/
.neirong{width:100%;background:#eee;}
.neirong .neirong_jz{width:1000px;background: #f7f7f7;margin:0 auto;}
.neirong .xxgk{display: block;width:180px;height:45px;line-height: 45px;font-family: "微软雅黑";font-size:24px;font-weight: bold;color:#fff;text-indent: 15px;background: #036;}
.neirong  .neirong_left{width:180px;float:left;background: #fff;;}
.neirong .neirong_left ul li a{display: block;width:125px;height:41px;background-image: url(../images/lb_bai.png);color:#036;font-family: "微软雅黑" ;font-size: 16px;line-height: 40px;padding-left:55px;}
.neirong .neirong_left ul li a:hover{background-image: url(../images/lb_hui.png);}

.neirong .neirong_right{width:820px;float:right;background: #f7f7f7;}
.neirong .neirong_right_jz{width:764px;margin:0 auto;}
.neirong .neirong_dh{width:754px;height:37px;padding:6px 0 0 10px } 
.neirong .neirong_dh p{color: #666;font-family: "宋体";font-size:14px;line-height:40px;}
.neirong .neirong_dh p a{color:#666;}
.neirong .neirong_dh p .dangqian{color: #036;}
.neirong .neirong_dh p a:hover{text-decoration: underline;}
.neirong .neirong_dh_jb{width:764px;height:2px;background-image: url(../images/jianbian.png);}

.neirong .neirong_right .neirong_lb {width:764px;}
.neirong .neirong_right .neirong_lb li{width:724px;height:36px;border-bottom: 1px #ccc dotted;padding-left: 40px;background-image: url(../images/tubiao.png);background-repeat: no-repeat;}
.neirong .neirong_right .neirong_lb .neirong_xing{background-image: url(../images/xing.gif);background-repeat: no-repeat;}
.neirong .neirong_right ul li p,.neirong .neirong_right ul li p a{color: #036;font-family: "宋体";font-size:14px;line-height: 36px;}
.neirong .neirong_right ul li p span{float:right;}
.neirong .neirong_right ul li p a:visited{color: #999;}
.neirong .neirong_right ul li p a:hover{text-decoration: underline;}


.neirong .neirong_fy{width:380px;margin:0 auto;margin-top: 22px;}
.neirong .neirong_fy li{float:left;margin:0 5px;color: #999;}
.neirong .neirong_fy li a{display: block;padding:5px 10px;border: 1px #c8c8c8 solid;border-radius: 3px;font-family: "微软雅黑";font-size:12px;color:#333;}
.neirong .neirong_fy li a:hover{color: #fff;background: #036;}

.neirong_jz h2{color:#333;text-align: center;line-height:100px;}
.biaoti{width:100%;background:#e5e5e5;height:42px;}
.biaoti span{padding-left:10px;font-weight: 700;line-height:42px;font-family: "微软雅黑";font-size: 16px;}
.grxx{color:#2c9378;border-left:1px #2c9378 solid;margin-left:10px;}
.lxfs{color:#023e81;border-left:1px #023e81 solid;margin-left:341px;}
.gzdw{color:#097d1f;border-left:1px #2c9378 solid;margin-left:10px;}
.beiwang,.sqxx2,.huodonganpai{color:#333;border-left:1px #333 solid;margin-left:10px;}
.neirong ul{width:340px;}
.sqxx li{margin-top:20px;}
.left{float:left;}
.right{float:right;}
li input, li select{width:278px;height:43px;border:1px #eee solid;border-radius: 10px;padding-left:58px;outline:none;background: #fff;}
.xingming{background:url(../images/图标.png) no-repeat  #fff;}
.xinbie{background:url(../images/图标.png) no-repeat  0 -63px #fff;width:43px;height:43px;float:left;}
.xinbie2{width:294px;height:43px;border-top-left-radius:0px;border-bottom-left-radius:0px;padding-left:11px;}
.nian{background:url(../images/图标.png) no-repeat  0 -126px #fff;width:43px;height:43px;float:left;}
.nian2{width:143px;height:43px;border-top-left-radius:0px;border-bottom-left-radius:0px;padding-left:11px;}
.yue{padding-left:15px;;width:143px;}
.jiebie{background:url(../images/图标.png) no-repeat  0 -189px #fff;width:43px ;height:43px;float:left;}
.jiebie5{width:83px ;height:43px;border-top-left-radius:0px;border-bottom-left-radius:0px;padding-left:11px;}
.ban{padding-left:15px;;width:83px;}
.banzhuren{background:url(../images/图标.png) no-repeat 0 -252px #fff;}
.renkejiaoshi{background:url(../images/图标.png) no-repeat 0 -315px #fff;}
.nianji{float:right;padding-top:13px;}
.nianji input{width:16px;height:16px;}
.jiatingzhuzi{background:url(../images/图标.png) no-repeat 0 -567px #fff;}
.shoujihaoma{background:url(../images/图标.png) no-repeat 0 -630px #fff;}
.jiatingdianhua{background:url(../images/图标.png) no-repeat 0 -693px #fff;}
.email{background:url(../images/图标.png) no-repeat 0 -756px #fff;}
.qq{background:url(../images/图标.png) no-repeat 0 -818px #fff;}
.weixin{background:url(../images/图标.png) no-repeat 0 -881px #fff;}
.youzengbianma{background:url(../images/图标.png) no-repeat 0 -944px #fff;}

.sqxx ,.bw,.hdap{margin-top:30px;}
.mingchen{background:url(../images/图标.png) no-repeat 0 -1007px #fff;}
.zhiwu{background:url(../images/图标.png) no-repeat 0 -1070px #fff;}
.dizi{background:url(../images/图标.png) no-repeat 0 -1133px #fff;}
.dinahua{background:url(../images/图标.png) no-repeat 0 -1195px #fff;}
.youzengbianma2{background:url(../images/图标.png) no-repeat 0 -1258px #fff;}
.shijian{background:url(../images/图标.png) no-repeat 0 -378px #fff;}
.jiebie2{background:url(../images/图标.png) no-repeat  0 -189px #fff;width:43px;height:43px;float:left;}
.jiebie3{width:143px;padding-left:11px;border-top-left-radius:0px;border-bottom-left-radius:0px;}
.yiyaoqinglaoshi{background:url(../images/图标.png) no-repeat 0 -315px #fff;}
.lianxifangshi{background:url(../images/图标.png) no-repeat 0 -441px #fff;}
.huodongrenshu{background:url(../images/图标.png) no-repeat 0 -504px #fff;}






.hdap textarea{width:703px;height:98px;padding-left:58px;border-radius: 10px;margin-top:20px;outline:none;background:url(../images/图标.png) no-repeat 0 -1439px #fff;border:1px #eee solid;}
textarea{width:703px;height:98px;padding-left:58px;border-radius: 10px;margin-top:20px;outline:none;background:url(../images/图标.png) no-repeat 0 -1321px  #fff;border:1px #eee solid;}
.tijiao{margin:30px auto; width:260px;height:40px;border-radius:10px;}
.tijiao a{display: block; width:260px;height:40px;border-radius:10px;background:#2c9378;color:#fff;line-height:40px;text-align: center;}


/*--清除浮动--*/
.clear{clear:both;}




/*-----底部-----*/
.bottom{width:100%;height:100px;background: #0a212a;}
.bottom .bottom_jz{width:1000px; height:100px;margin:0 auto;}
.bottom .bottom_left{padding-top:8px;float:left;padding-left:10px;}
.bottom p ,.bottom a{color:#aaa;font-family: "宋体" ;font-size: 14px;line-height: 22px;margin-top:5px;;}
.bottom a:hover{text-decoration: underline;}
.bottom .bottom_right{float:right;padding: 9px 10px 0 0;}
















































































